Subject: GAMESS

From: [email-masked] (Mark Roberson)
Date: Wed, 26 Jan 1994 19:07:05 -0700

Sir:

    Get your GAMESS manual and turn to Section 4-Further Information.  A few
pages in you will find "Basis Set References," which discusses first the STO-NG
class.  There, in note 3, you will find that the scale factors used in GAMESS 
for Na-Cl differ from those proposed by Pople.  I suspect that Pople's code
uses his values; this may explain the difference you are seeing.

                                                Happy crunching,
                                                Mark
-----------------------------------------------------------------------